@charset "UTF-8";
/* Tablet CSS Document */

body {
	font-size:1em;
}
h2{
	font-size:1.8em;
	letter-spacing:0.01em;
	text-transform:uppercase;
}
h3{
	font-size:1.5em;
	top: 70px;
	margin:0 0 3em;
	position: relative;
}

nav{
	padding:0 0px;
	position:absolute;
	left:0;
	/*position from the top*/
	top:7em;
}

nav ul li a,
nav ul li a:visited{
	color:#565656;
	display:block;
	float:left;
	font-size:1.25em;
}

#page{
	width:95%;
	margin:0 auto;
	position:relative;
}


article{
	padding:5px;
	text-shadow:0 2px 0 black;
	text-align: left;	
}


figure{
	border:3px solid #142830;
	/*Center the image*/
	float:none;
	margin-left: auto;   
	margin-right: auto;
	overflow:hidden;
	/*Resize the image*/
	width:560px;
	height:340px;
}

figure img{
	margin-left: 0px;
}
